<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Believe me">
  <title>Believe me</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description film 5">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Believe me</h1>
    <img src="../htlm_reulier_jade/photos/believe me.jpg" alt="logo">
    <p>Aucune bande annonce disponible</p>
    <h2>Le résumé:</h2>
    <p>
        Believe me est sortit le 18 octobre 2021 sur netflix.
        <br>C'est un documentaire policier basé sur une histoire vraie.
        <br>Les acteurs principaux sont: Katie Douglas, David James Elliott et Rossif Sutherland.
        <br>Il a été réalisé par Jim Donovan et mis en scène par Christina Welsh.
        <br>Nous suivont l'histoire de Lisa McVey une jeune femme qui, un soir en rentrant du travail est kidnappé et violé <br>par 
        un tueur en série de femmes recherchés depuis très longtemps.Elle réussit à persuader son kidnappeur à le relacher mais<br> personne ne croit à son histoire.
        Personne sauf un agent de police qui décidera de mener l'enquête seul jusqu'à retrouver <br> la piste de Bobby Joe Long, le kidnappeur et tueur de femmes.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>